<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>ASPECT_FILL_TITLE</key>
	<string>Remplir l'aspect</string>
	<key>COULD_NOT_FIND_FILE_ERROR</key>
	<string>Impossible de trouver le fichier demandé à enregistrer</string>
	<key>CREATE_NEW_COLLECTION_MESSAGE</key>
	<string>Entrez un titre pour votre collection.</string>
	<key>CREATE_NEW_COLLECTION_TITLE</key>
	<string>Créer une nouvelle collection</string>
	<key>DEFAULT_PROFILE_1080_30</key>
	<string>Meetings HD</string>
	<key>DEFAULT_PROFILE_1080_60</key>
	<string>Streaming</string>
	<key>DEFAULT_PROFILE_1280_30</key>
	<string>Vertical</string>
	<key>DEFAULT_PROFILE_1920_30</key>
	<string>Vertical HD</string>
	<key>DEFAULT_PROFILE_4K_30</key>
	<string>4K</string>
	<key>DEFAULT_PROFILE_720_30</key>
	<string>Réunions</string>
	<key>DEFAULT_SCENE_TITLE</key>
	<string>Défaut</string>
	<key>DUPLICATE_VARIABLE_TITLE_ALERT_MESSAGE</key>
	<string>La variable title %@ est déjà utilisée. Veuillez saisir un autre titre.</string>
	<key>DUPLICATE_VARIABLE_TITLE_ALERT_TITLE</key>
	<string>Erreur variable</string>
	<key>ELEMENT_CIRCLE_TITLE</key>
	<string>Cercle</string>
	<key>ELEMENT_FEED_TITLE</key>
	<string>Source vidéo</string>
	<key>ELEMENT_IMAGE_TITLE</key>
	<string>Image</string>
	<key>ELEMENT_RECTANGLE_TITLE</key>
	<string>Rectangle</string>
	<key>ELEMENT_SCREEN_CAPTURE_TITLE</key>
	<string>Capture d'écran</string>
	<key>ELEMENT_SHAPE_TITLE</key>
	<string>Forme</string>
	<key>ELEMENT_TEXT_TITLE</key>
	<string>Texte</string>
	<key>ELEMENT_UNKNOWN_TITLE</key>
	<string>Inconnu</string>
	<key>ELEMENT_VIDEO_TITLE</key>
	<string>Fichier vidéo</string>
	<key>ELEMENT_WEB_TITLE</key>
	<string>Web</string>
	<key>FAILED_TO_SAVE_FILE_ERROR</key>
	<string>Échec de l'enregistrement du fichier à l'emplacement demandé</string>
	<key>FAILED_TO_SAVE_FILE_PHOTO_LIBRARY_ERROR</key>
	<string>Échec de l'enregistrement du fichier dans la photothèque</string>
	<key>INVALID_STATE_ERROR</key>
	<string>État non valide : %@</string>
	<key>LIBRARY_TITLE</key>
	<string>Tout</string>
	<key>MISSING_LOCATION_ERROR</key>
	<string>Impossible de démarrer l'enregistrement car l'emplacement d'enregistrement sélectionné est manquant</string>
	<key>MISSING_PHOTO_LIBRARY_PERMISSION_ERROR</key>
	<string>Les autorisations de la photothèque n'ont pas été accordées à Camo Studio</string>
	<key>NONE_IN_PROGRESS_ERROR</key>
	<string>Il n'y avait pas d'enregistrement en cours</string>
	<key>NO_WRITER_ERROR</key>
	<string>Rédacteur d'actifs manquant</string>
	<key>OVERLAY_FAVOURITE</key>
	<string>Favoris</string>
	<key>RECORDING_FILE_NAME</key>
	<string>Enregistrement Camo %@.mov</string>
	<key>SELECT_OVERLAY_VARIABLE_IMAGE_PROMPT</key>
	<string>Sélectionnez une image à utiliser pour cette variable de superposition.</string>
	<key>STRETCH_FILL_TITLE</key>
	<string>Remplissage étiré</string>
	<key>UNKNOWN_ERROR</key>
	<string>Erreur inconnue</string>
	<key>UNSUPPORTED_MEDIA_TYPE_ERROR</key>
	<string>Type de média non pris en charge : %@</string>
	<key>WATERMARK_CUSTOM_OPEN_PANEL_PROMPT_BUTTON</key>
	<string>Choisissez</string>
</dict>
</plist>
